@media screen and (max-width: 714px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3346px}
}
@media screen and (min-width: 715px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2352px}
}
@media screen and (max-width: 714px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1921px}
}
@media screen and (min-width: 715px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1640px}
}
@media screen and (max-width: 714px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1847px}
}
@media screen and (min-width: 715px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1513px}
}
@media screen and (max-width: 714px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1416px}
}
@media screen and (min-width: 715px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1327px}
}
@media screen and (max-width: 714px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1759px}
}
@media screen and (min-width: 715px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1465px}
}
@media screen and (max-width: 714px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3083px}
}
@media screen and (min-width: 715px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 2581px}
}
@media screen and (max-width: 714px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1913px}
}
@media screen and (min-width: 715px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1274px}
}
